Jump to content

r8709

Members
  • Gesamte Inhalte

    1
  • Benutzer seit

  • Letzter Besuch

Reputation in der Community

0 Neutral

Über r8709

  • Rang
    Neues Mitglied
  1. Hallo, beim installieren des Treibers unter High Sierra 10.13.5 sagt das Install Programm: "This package is incompatible with this version of macOS and may fail to install." Fährt man mit der installation trotzdem fort bekommt man dann: "The installation failed" Gibt es einen funktionierenden Treiber?
×